var common = {
	logout: function(){
		setCookie('rose_user_login_id', '');
		setCookie('rose_user_login_pw', '');
		setCookie('rose_username', '');
		setCookie('rose_user_no','');	
		setCookie('rose_user_accesskey', '');
		location.replace('login');						
	},
	gohome: function(){
		if(getCookie('rose_username','')){
			$form = $("<form action='index' id='logincheck' method='post'></form>");
			$form.append('<input type="text" name="logincheck" value="true">');
			$('body').append($form);		
			$('#logincheck').submit();	
		}else{
			location.replace('index');
		}
	}
}